Bug 191578 - i can't install FC5 normally, the anaconda has some bugs.
i can't install FC5 normally, the anaconda has some bugs.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-13 02:48 EDT by bobo
Modified: 2008-03-12 01:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 01:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the detail info of the anaconda's error (39.63 KB, text/plain)
2006-05-13 02:48 EDT, bobo
no flags Details

  None (edit)
Description bobo 2006-05-13 02:48:14 EDT
Description of problem:
during installing the FC5 in VMware , my IDE hard disk was shown similar 
as "/dev/mapper/pdc_ddiiebgp2" but not "/dev/hdaX",(when i use ftp to help 
install FC5 on a real computer but not in VMWare , it was the same) and when i 
have choosen all partitions, then click "back",click"back"....until there is 
no "back" button to click, then click "next", click "next", ... the installer 
show there is no available hard disk, and then the installation  abort.

and if i don't click "back" button, or just go along with the installation 
steps without backforward, and the installation also abort at the first time 
when i click "NEXT" button, and it shows " an unhandled expection has occured, 
and the detail of the bug infomation i have saved as a file anacdump.txt.

But when i use a ftp server to install FC5, i can install FC5 successfully. but 
during the installation my IDE hard disk also shown 
as "/dev/mapper/pdc_ddiiebgp2" but not "/dev/hdax"(it can detect IDE hard disk 
partition as "/dev/hdax" when i install FC5 with my friend's computer), and 
when i entered the system, it was also like this, and i can't mount other 
partition, when i try the command "mount /dev/hda2 /mnt/hda2" , it gives 
me "mount: /dev/hda1 is not a valid block device ".


Version-Release number of selected component (if applicable):
i haven't care the version of the anaconda.

How reproducible:
i don't know how to reproduce that if the installation not with my computer.
That thing appear every time when i install FC5 in my computer, but when try to 
install it in my friend's computer, it won't appear, and the installation was 
very successful. 
Steps to Reproduce:
1.
2.
3.
  
Actual results:
i can't install FC5 noramlly, and i can't use FC5 normally even i installed it 
in my computer because of i can' access other partition of my hard disk
("mount: /dev/hda1 is not a valid block device ".)

Expected results:
i can use FC5.

Additional info:
Comment 1 bobo 2006-05-13 02:48:14 EDT
Created attachment 128972 [details]
the detail info of the anaconda's error
Comment 2 Jeremy Katz 2006-05-15 14:48:51 EDT
Does it work better if you boot with 'linux nodmraid'?
Comment 3 petrosyan 2008-03-12 01:50:09 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.